/* (C) 1997-1999 Microsoft Corp.
 *
 * tslabels.ini
 *
 * PerfMon Lodctr description strings for TS perf objects.
 */


[info]
drivername=TermService
symbolfile=tslabels.h
trusted=

[objects]
WINSTATION_OBJECT_804_NAME=Terminal Services Session

[languages]
804=Chinese (PRC)

[text]
WINSTATION_OBJECT_804_NAME=Terminal Services Session
WINSTATION_OBJECT_804_HELP=每次终端服务会话资源监督。
INWDBYTES_804_NAME=输入 WdByte
INWDBYTES_804_HELP=在删除了所有协议支付之后在这个会话上的字节输入数目。
INWDFRAMES_804_NAME=输入 WdFrame
INWDFRAMES_804_HELP=在删除了任何额外的协议添加帧之后的帧输入数目。
INWAITFOROUTBUF_804_NAME=输入 WaitForOutBuf
INWAITFOROUTBUF_804_HELP=由协议从客户机方面所做的等候可用发送缓冲器的次数。
INFRAMES_804_NAME=输入帧
INFRAMES_804_HELP=在这次会话中输入的帧(数据包)的数目。
INBYTES_804_NAME=输入字节
INBYTES_804_HELP=在这个会话上包括的所有协议支出的输入字节数。
INCOMPBYTES_804_NAME=输入压缩字节
INCOMPBYTES_804_HELP=在压缩后输入的字节数。这个数字与所有输入字符的比为压缩比率。
INCOMPFLUSHES_804_NAME=输入压缩刷新
INCOMPFLUSHES_804_HELP=输入压缩字典数的闪存。当数据不能压缩时，压缩字典闪存以便新的数据可以有更好的机会被压缩。某些造成数据不能压缩的原因包括通过客户驱动器映射传送压缩的文件。
INERRORS_804_NAME=输入错误
INERRORS_804_HELP=所有类型的输入错误。某些实例输入错误为丢失 ACK、格式错误的数据包等。
INTIMEOUTS_804_NAME=输入超时
INTIMEOUTS_804_HELP=从客户连接方面看到的在通讯线上的超时总数。造成这些的常见原因是线路杂音。在某些高超时的网络上这可能是由于协议超时太短而造成的。在这类线上增加协议超时可减少不需要的再传输将改善操作。
INASYNCFRAMEERR_804_NAME=输入异步帧错误
INASYNCFRAMEERR_804_HELP=输入异步帧错误数目。传输线路杂音可以造成这些错误。在某些情况下使用规格小一点的数据包会好些。
INASYNCOVERRUN_804_NAME=输入异步溢出
INASYNCOVERRUN_804_HELP=输入异步溢出数目。如果波特率快于计算机可以处理的速度，或使用了一个不是16550的串行线就会引起这类错误。如果在同一时间有太多的高速串行线同时活动，超过处理器的能力也会出现超限现象。
INASYNCOVERFLOW_804_NAME=输入异步溢出
INASYNCOVERFLOW_804_HELP=输入异步溢出的数字。主机上的缓冲器空间不足会引起这些错误。
INASYNCPARITY_804_NAME=输入异步奇偶校验错误
INASYNCPARITY_804_HELP=输入异步效验错误数目。有杂音的传输线路会造成这些错误。
INTDERRORS_804_NAME=输入传输错误
INTDERRORS_804_HELP=输入时终端服务传输层的错误数目。
OUTWDBYTES_804_NAME=输出 WdByte 数
OUTWDBYTES_804_HELP=删除了所有协议支付之后在这个会话上的字节输出数目。
OUTWDFRAMES_804_NAME=输出 WdFrame 数
OUTWDFRAMES_804_HELP=在删除了任何额外的协议添加帧之后的帧输出数目。
OUTWAITFOROUTBUF_804_NAME=输出 WaitForOutBuf
OUTWAITFOROUTBUF_804_HELP=由协议从客户机方面的连接所做的等候可用发送缓冲器的次数。
OUTFRAMES_804_NAME=输出帧数
OUTFRAMES_804_HELP=在这次会话中输出的帧(数据包)的数目。
OUTBYTES_804_NAME=输出字节数
OUTBYTES_804_HELP=在这个会话上包括的所有协议支出的输出字节数。
OUTCOMPBYTES_804_NAME=输出压缩字节数
OUTCOMPBYTES_804_HELP=在压缩后输出的字节数。这个数字与所有输入字符的比为压缩比率。
OUTCOMPFLUSHES_804_NAME=输出压缩刷新
OUTCOMPFLUSHES_804_HELP=输出压缩字典数的闪存。当数据不能压缩时，压缩字典闪存以便新的数据可以有更好的机会被压缩。某些造成数据不能压缩的原因包括通过客户驱动器映射传送压缩的文件。
OUTERRORS_804_NAME=输出错误
OUTERRORS_804_HELP=所有类型的输出错误。某些实例输出错误为丢失 ACK、格式错误的数据包等。
OUTTIMEOUTS_804_NAME=输出超时
OUTTIMEOUTS_804_HELP=从客户连接方面看到的在通讯线上的超时总数。造成这些的常见原因是线路杂音。在某些等候率高的网络上这可能是由于协议超时太短而造成的。在这类线上增加协议超时可减少不需要的再传输将改善操作。
OUTASYNCFRAMEERR_804_NAME=输出异步帧错误
OUTASYNCFRAMEERR_804_HELP=输出异步帧错误数目。传输线路杂音可以造成这些错误。在某些情况下使用规格小一点的数据包会好些。
OUTASYNCOVERRUN_804_NAME=输出异步溢出
OUTASYNCOVERRUN_804_HELP=输出异步超限错误数目。
OUTASYNCOVERFLOW_804_NAME=输出异步溢出
OUTASYNCOVERFLOW_804_HELP=输出异步溢出错误数目。
OUTASYNCPARITY_804_NAME=输出异步奇偶校验错误
OUTASYNCPARITY_804_HELP=输出异步效验错误数目。硬件和线路问题可能造成这些错误。
OUTTDERRORS_804_NAME=输出传输错误
OUTTDERRORS_804_HELP=输出时终端服务传输层的错误数目。
TOTALWDBYTES_804_NAME=总计 WdByte 数
TOTALWDBYTES_804_HELP=删除了所有协议支付之后在这个会话上的总字节数。
TOTALWDFRAMES_804_NAME=总计 WdFrame 数
TOTALWDFRAMES_804_HELP=删除了任何额外的协议添加帧之后的帧输入总数。
TOTALWAITFOROUTBUF_804_NAME=总计 WaitForOutBuf
TOTALWAITFOROUTBUF_804_HELP=由协议从客户机和服务器双方所做的等候可用发送缓冲器的次数。
TOTALFRAMES_804_NAME=总计帧数
TOTALFRAMES_804_HELP=在这次会话中输入的帧(数据包)的总数。
TOTALBYTES_804_NAME=字节总数
TOTALBYTES_804_HELP=在这个会话上包括的所有协议支出的字节总数。
TOTALCOMPBYTES_804_NAME=总计压缩字节数
TOTALCOMPBYTES_804_HELP=在压缩后字节的总数。这个数字与所有字符总数的比为压缩比率。
TOTALCOMPFLUSHES_804_NAME=总计压缩刷新数
TOTALCOMPFLUSHES_804_HELP=压缩字典数的闪存总数。当数据不能压缩时，压缩字典闪存以便新的数据可以有更好的机会被压缩。某些造成数据不能压缩的原因包括通过客户驱动器映射传送压缩的文件。
TOTALERRORS_804_NAME=错误总数
TOTALERRORS_804_HELP=所有类型的错误总数。某些实例错误为丢失 ACK、格式错误的数据包等。
TOTALTIMEOUTS_804_NAME=总计超时数
TOTALTIMEOUTS_804_HELP=从客户机和主机双方连接方面看到的在通讯线上的超时总数。造成这些的常见原因是线路杂音。在某些等候率高的网络上这可能是由于协议超时太短而造成的。在这类线上增加协议超时可减少不需要的再传输将改善操作。
TOTALASYNCFRAMEERR_804_NAME=总计异步帧错误
TOTALASYNCFRAMEERR_804_HELP=异步帧错误总数。传输线路杂音可以造成这些错误。在某些情况下使用规格小一点的数据包会好些。
TOTALASYNCOVERRUN_804_NAME=总计异步溢出
TOTALASYNCOVERRUN_804_HELP=异步超限错误总数。如果波特率快于计算机可以处理的速度，或使用了一个不是 16550 的串行线就会引起这类错误。如果在同一时间有太多的高速串行线同时活动，超过处理器的能力也会出现超限现象。
TOTALASYNCOVERFLOW_804_NAME=总计异步溢出
TOTALASYNCOVERFLOW_804_HELP=异步溢出的总数。主机上的缓冲器空间不足会引起这些错误。
TOTALASYNCPARITY_804_NAME=总计异步奇偶校验错误
TOTALASYNCPARITY_804_HELP=异步效验错误总数。有杂音的传输线路会造成这些错误。
TOTALTDERRORS_804_NAME=总计传输错误数
TOTALTDERRORS_804_HELP=终端服务传输层的错误总数。
DDCACHEREAD_804_NAME=总计协议缓存读数
DDCACHEREAD_804_HELP=对所有协议缓存的参照总数。
DDCACHEHIT_804_NAME=总计协议缓存命中数
DDCACHEHIT_804_HELP=协议缓存命中总数。可能被重新使用以便避免在传输线路上重新发送的协议缓存 Windows 对象。对象的实例为 Windows 图标和刷子。在缓存中的命中次数代表不需要重新发送的对象。
DDCACHEPERCENT_804_NAME=总计协议缓存命中比率
DDCACHEPERCENT_804_HELP=所有协议缓存的总体命中比率。
DDBITMAPCACHEREAD_804_NAME=协议位图缓存读数
DDBITMAPCACHEREAD_804_HELP=对协议位图缓存的参照数。
DDBITMAPCACHEHIT_804_NAME=协议位图缓存命中数
DDBITMAPCACHEHIT_804_HELP=在协议位图缓存中的命中数目。
DDBITMAPCACHEPERCENT_804_NAME=协议位图缓存命中比率
DDBITMAPCACHEPERCENT_804_HELP=在协议位图缓存中的命中比率。由于数据传输下降，命中比率高表示操作好。命中比率低是由于屏幕进行不能重新使用的或从客户缓存中转储的消息更新而造成的。
DDGLYPHCACHEREAD_804_NAME=协议字形缓存读数
DDGLYPHCACHEREAD_804_HELP=对协议 Glyph 缓存读取的参照数。
DDGLYPHCACHEHIT_804_NAME=协议字形缓存命中数
DDGLYPHCACHEHIT_804_HELP=在协议 Glyph 缓存中的命中数目。
DDGLYPHCACHEPERCENT_804_NAME=协议字形缓存命中比率
DDGLYPHCACHEPERCENT_804_HELP=在协议 Glyph 缓存中的命中比率。由于数据传输下降，命中比率高表示操作好。命中比率低是由于屏幕进行不能重新使用的或从客户缓存中转储的消息更新而造成的。
DDBRUSHCACHEREAD_804_NAME=协议刷子缓存读数
DDBRUSHCACHEREAD_804_HELP=对协议刷子缓存读取的参照数。
DDBRUSHCACHEHIT_804_NAME=协议刷子缓存命中数
DDBRUSHCACHEHIT_804_HELP=在协议刷子缓存中的命中数目。
DDBRUSHCACHEPERCENT_804_NAME=协议刷子缓存命中比率
DDBRUSHCACHEPERCENT_804_HELP=在协议刷子缓存中的命中比率。由于数据传输下降，命中比率高表示操作好。命中比率低是由于屏幕进行不能重新使用的或从客户缓存中转储的消息更新而造成的。
DDSAVESCRCACHEREAD_804_NAME=协议保存屏幕位图缓存读数
DDSAVESCRCACHEREAD_804_HELP=对协议保存屏幕位图缓存读取的参照数。
DDSAVESCRCACHEHIT_804_NAME=协议保存屏幕图位缓存命中数
DDSAVESCRCACHEHIT_804_HELP=在协议保存屏幕位图缓存中的命中数目。
DDSAVESCRCACHEPERCENT_804_NAME=协议保存屏幕位图缓存命中比率
DDSAVESCRCACHEPERCENT_804_HELP=在协议保存屏幕位图缓存中的命中比率。由于数据传输下降，命中比率高表示操作好。命中比率低是由于屏幕进行不能重新使用的或从客户缓存中转储的消息更新而造成的。
INCOMPRESS_PERCENT_804_NAME=输入压缩比率
INCOMPRESS_PERCENT_804_HELP=服务器输入数据流的压缩比率。
OUTCOMPRESS_PERCENT_804_NAME=输出压缩比率
OUTCOMPRESS_PERCENT_804_HELP=服务器输出数据流的压缩比率。
TOTALCOMPRESS_PERCENT_804_NAME=总计压缩比率
TOTALCOMPRESS_PERCENT_804_HELP=服务器数据流的总压缩比率。
